<?xml version="1.0" encoding="utf-8"?>
<registry xmlns:i18n="http://xml.zope.org/namespaces/i18n"
          i18n:domain="ploneintranet"
>
  <record name="ploneintranet.news.hero_default_aspect_ratio">
    <field type="plone.registry.field.Choice">
      <title>Default aspect ratio for news item hero images</title>
      <description>
        This sets the sitewide default aspect ratio for displaying news item hero images.
        This default setting can be overridden on individual news items.
        Setting this value to "Optimal (cropped)", will vertically crop news item hero images on the news item detail pages. This is optimal for design and usability.
        Setting this value to "Full height (uncropped)", will display news item hero images at full height.
        Choose "Full height (uncropped)" only in existing sites that need backward compatibility.
      </description>
      <vocabulary>ploneintranet.news.vocabulary.hero_image_aspect_ratio</vocabulary>
      <required>True</required>
    </field>
    <value purge="false">cropped</value>
  </record>
</registry>
